@import url('https://fonts.googleapis.com/css2?family=Elms+Sans:ital,wght@0,100..900;1,100..900&display=swap');


.evenements {
    background-color: rgb(0, 132, 255);
    padding: 40px;
    border-radius: 10px;

}

.titreevent {
    font-size: 3em;
    color: #ffffff;
    margin-bottom: 20px;
    text-align: center;

}


.texteevenement2 {
    font-family: "Elms Sans", sans-serif;
    font-size: 22px;
    line-height: 1.5;
    color: #ffffff;
    max-width: 800px;
    text-align: center;
    text-align: justify;
    padding: 20px;
}

.evenements {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;

}


.evenementstitle {
    font-size: 3em;

    color: #000000;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: rgb(252, 252, 252);
    padding: 30px;
    border-radius: 10px;

}


.corporatecontainer {
    display: flex;

    align-items: center;

    padding: 20px;
}


.videocorporate {
    width: 100%;
    max-width: 200px;
    border-radius: 10px;
}

.evenementscontainer {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    flex-direction: column;
    align-items: center;

}

.texteevenement {
    font-family: "Elms Sans", sans-serif;
    font-size: 22px;
    line-height: 1.5;
    color: #000000;
    max-width: 600px;
    text-align: center;
    text-align: justify;
}

h2 {
    color: #000000;
    font-size: 30px;
}

.listevenement {
    font-size: 22px;
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-family: "Elms Sans", sans-serif;
    color: #000000;
    text-align: center;
    text-align: justify;
}

.nouscontacter {
    margin-top: 40px;
    background-color: rgb(252, 252, 252);
    padding: 20px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.contact-link {
    color: #000000;
    text-decoration: none;
    font-size: 22px;
    line-height: 1.5;
    font-family: "Elms Sans", sans-serif;
}